@charset "utf-8";
/* CSS Document */


/* ▼▼説明▼▼ */
p.model-number-explanation{
	width: 94%;
	margin: 0 auto 3% auto;
	padding: 0;
	font-size: 1.3rem;
	line-height: 1.5em;
}
/* ▲▲説明▲▲ */

/* ▼▼長所2▼▼ */
ul.strengths{
  display: flex;
  flex-wrap: wrap;
	width: 84%;
	margin: 0 auto 5% auto;
	padding: 0;
	line-height: 0;
}	 
ul.strengths li{
	width: 49%;
	margin: 0 0 1% 1%;
	padding: 0;
}	 
/* ▲▲長所2▲▲ */

ul.anchor-bana{
  display: flex;
  flex-wrap: wrap;
	width: 94%;
	margin: 0 auto 3% auto;
	padding: 0;
}
ul.anchor-bana li{
	width: 50%;
	margin: 0;
	padding: 0;
  line-height: 0;
}

#spec{
	width: 90%;
	margin: 3% auto 5% auto;
	padding: 0;
}
#spec-photo{
  display: flex;
  justify-content: center;
	width: 100%;
	margin: 0 auto 0 auto;
	padding: 0;
}
#spec-photo p img{
	width: 80px;
  height: 80px;
	margin: 0 5px 5px 5px;
	padding: 0;
  object-fit: cover;
  border: solid 3px #E1E1E1;
}
#spec table{
	border-collapse: collapse;
	width: 90%;
	margin: 0 auto 0 auto;
	padding: 0;
	text-align: left;
}
#spec table th{
	background-color: #F1F1F1;
	width: 35%;
	margin: 0;
	padding: 3%;
	font-size: 1.1rem;
	border: 1px solid #999;
  text-align: center;
}
#spec table td{
	margin: 0;
	padding: 3%;
	font-size: 1.2rem;
	border: 1px solid #999;
}

ul#others-model{
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
	width: 95%;
	margin: 3% auto 3% auto;
	padding: 0;
}
ul#others-model li{
  max-width: 80px;
  min-width: 80px;
	margin: 2% 4% 4% 4%;
	padding: 0;
  font-size: 1.1rem;
  line-height: 1.2;
  letter-spacing: 0;
  text-align: center;
}
ul#others-model img{
	width: 80px;
  height: 80px;
	margin: 0;
	padding: 0;
  object-fit: cover;
}

ul#kitservice{
  display: flex;
  justify-content: center;
	width: 94%;
	margin: 3% auto 3% auto;
	padding: 0;
}

ul#okurainstitute{
  display: flex;
  flex-wrap: wrap;
	width: 94%;
	margin: 0 auto 3% auto;
	padding: 0;
}
ul#okurainstitute li{
	width: 49%;
	margin: 0;
	padding: 0;
}



/* 
---------------------------------------------------
---------------------------------------------------
---------------------------------------------------
▼768px以上用（タブレット／PC用）の記述▼
---------------------------------------------------
---------------------------------------------------
---------------------------------------------------
*/
 @media screen and (min-width : 768px ){


/* 説明 */
p.model-number-explanation{
	width: 90%;
	margin: 0 auto 3% auto;
	padding: 0;
	font-size: 1.6rem;
	line-height: 1.5em;
}
/* 説明 */

#spec{
	width: 90%;
	margin: 3% auto 3% auto;
	padding: 0;
}
#spec-photo{
  display: flex;
  justify-content: center;
	width: 100%;
	margin: 0 auto 0 auto;
	padding: 0;
}
#spec-photo p img{
	width: 80px;
  height: 80px;
	margin: 0 5px 5px 5px;
	padding: 0;
  object-fit: cover;
}
#spec table{
	border-collapse: collapse;
	width: 85%;
}
#spec table th{
	background-color: #F1F1F1;
	width: 35%;
	margin: 0;
	padding: 2%;
	font-size: 1.5rem;
}
#spec table td{
	margin: 0;
	padding: 2%;
	font-size: 1.5rem;
}

ul#others-model{
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
	width: 65%;
	margin: 3% auto 3% auto;
	padding: 0;
}
ul#others-model li{
  max-width: 80px;
  min-width: 80px;
	margin: 2% 4% 4% 8%;
	padding: 0;
  font-size: 1.2rem;
  line-height: 1.4;
  letter-spacing: 0;
  text-align: center;
}
ul#others-model img{
	width: 80px;
  height: 80px;
	margin: 0 auto 0 auto;
	padding: 0;
}






	 
}
/* 
---------------------------------------------------
---------------------------------------------------
---------------------------------------------------
▲768px以上用（タブレット／PC用）の記述▲
---------------------------------------------------
---------------------------------------------------
---------------------------------------------------
*/